<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="./shared.css">
    <link rel="stylesheet" href="./main.css">
</head>
<body>
    <header class="header">
        <img class="logo" src="./assets/logo.svg" />
        <label class="logo-text ">Nabila Gudiño Ochoa</label>
    </header>
    <section class="main">
        <a class="yellow section" href="./sections/me.html">
            <span class="title">Who am I</span>
            <img class="img" src="./assets/me.svg" />
        </a>
        <a class="purple section" href="./sections/web.html">
            <span class="title">Web Design</span>
            <img class="img" src="./assets/web.svg" />
        </a>
        <a class="red section" href="./sections/brand.html">
            <span class="title">Branding Design</span>
            <img class="img" src="./assets/brand.svg" />
        </a>
        <a class="orange section" href="./sections/dev.html">
            <span class="title">Development</span>
            <img class="img" src="./assets/dev.svg" />
        </a>
        <a class="blue section" href="./sections/draws.html">
            <span class="title">Draws</span>
            <img class="img" src="./assets/draws.svg" />
        </a>
        <a class="green section" href="./sections/misc.html">
            <span class="title">Miscellaneous</span>
            <img class="img" src="./assets/misc.svg" />
        </a>
        <a class="pink section talk-section" href="./sections/talk.html">
            <span class="title">Let's Talk</span>
            <img class="img" src="./assets/talk.svg" />
        </a>
    </section>
</body>
</html>